<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <button ion-button menuToggle (click)=back();>
      <ion-icon name="ios-arrow-back" class="icon-header"></ion-icon>
    </button>
    <!-- <ion-title>กลับ
    </ion-title> -->
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all">
  <ion-grid style="margin-top: 10%;">
    <ion-row>
      <div col-12>
        <ion-col col-12 text-center class="out-front-title">
          <ion-item no-lines class="out-front-title2">
            <ion-label>
              <h1 text-center class="label-head" style=" font-family: 'Angsananew', sans-serif;">วิชาสังคมศึกษา</h1>
            </ion-label>
          </ion-item>
        </ion-col>
        <ion-col col-12 class="in-front-title" text-center>
          <img style="border-radius: 50%;" class="image-title" src="assets/imgs/student.png">
        </ion-col>
        <ion-col col-12>
          <ion-icon name="md-bookmark" class="bookmark"></ion-icon>
        </ion-col>
        <ion-col col-12>
          <ion-icon name="md-star" class="star"></ion-icon>
        </ion-col>
      </div>

      <div col-12>
        <ion-item no-lines class="box-out" (click)="detail_eng()">
          <ion-grid>
            <ion-row>
              <ion-col col-1>
                <ion-icon name="md-bookmark" class="md-bookmark"></ion-icon>
              </ion-col>
              <ion-col col-10 text-center>
                <p style="font-size: 4.5vw; color:black; font-family: 'Athiti', sans-serif;">การบ้าน</p>
              </ion-col>
              <ion-col col-1>
                <h2>
                  <ion-icon name="md-arrow-dropright-circle" class="md-arrow-dropright-circle"></ion-icon>
                </h2>
              </ion-col>
            </ion-row>
          </ion-grid>
        </ion-item>

        <ion-item no-lines (click)="totolscore()" class="box-out2">
          <ion-grid>
            <ion-row>
              <ion-col col-1>
                <ion-icon name="md-bookmark" class="md-bookmark"></ion-icon>
              </ion-col>
              <ion-col col-10 text-center>
                <p style="font-size: 4.5vw; color:black; font-family: 'Athiti', sans-serif;">คะแนนสอบ/คะแนนเก็บ</p>
              </ion-col>
              <ion-col col-1>
                <h2>
                  <ion-icon name="md-arrow-dropright-circle" class="md-arrow-dropright-circle"></ion-icon>
                </h2>
              </ion-col>
            </ion-row>
          </ion-grid>
        </ion-item>
      </div>

      <div col-12>
        <button ion-button full class="btnhome2" (click)="new_homework()">
          <ion-icon item-start class="btn-inhome2" name="add-circle"></ion-icon>
          <p class="name4" style="font-family: 'Athiti', sans-serif;">เพิ่มการบ้าน</p>
        </button>
      </div>

      <div col-12>
        <button ion-button full class="btnhome2" (click)="IdTeacherPage()">
          <ion-icon item-start class="btn-inhome2" name="checkmark-circle"></ion-icon>
          <p class="name4" style="font-family: 'Athiti', sans-serif;">เช็คชื่อ</p>
        </button>
      </div>

    </ion-row>
  </ion-grid>
</ion-content>